/* No comment */
"Listing directory failed" = "Hakemistolistaus epäonnistui";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kansion luonti ei onnistu {0}";

/* Moving file failed */
"Cannot rename {0}" = "Tiedoston uudelleennimeäminen ei onnistu {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Tiedostoattribuuttien haku ei onnistu";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "Tiedoston poisto ei onnistu {0}";

/* Ownership of file */
"Cannot change owner" = "Omistajan vaihto ei onnistu";

/* Group ownership of file or folder */
"Cannot change group" = "Ryhmän vaihto ei onnistu";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Oikeuksien muutos ei onnistu";
"Cannot change timestamp" = "Cannot change timestamp";

/* Mount failure */
"Connection failed" = "Yhteydenotto epäonnistui";

/* Transfer failure */
"Download failed" = "Lataus epäonnistui";

/* Transfer failure */
"Upload failed" = "Vienti epäonnistui";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";